/*Color variables*/
/***********dark-theme**************/
/***********transparent-theme**************/
/*white variables*/
/*black variables*/
@media (min-width: 992px) {
  .app.sidenav-toggled .app-content {
    margin-left: 0; }
  .app.sidenav-toggled .app-sidebar {
    left: -300px; }
  .app.sidenav-toggled .app-sidebar__overlay {
    visibility: hidden; } }
@media (max-width: 991px) {
  .app {
    overflow-x: hidden; }
    .app .app-sidebar {
      left: -300px; }
    .app .app-sidebar__overlay {
      visibility: hidden; }
    .app.sidenav-toggled .app-content {
      margin-left: 0; }
    .app.sidenav-toggled .app-sidebar {
      left: 0; }
    .app.sidenav-toggled .app-sidebar__overlay {
      visibility: visible; }
    .app.sidenav-toggled .toggle-menu.side-menu {
      padding-top: 1.5rem !important; }
    .app.sidenav-toggled .side-menu__item {
      margin-left: 0; } }
.app-content {
  min-height: calc(100vh - 50px);
  margin-bottom: 0 !important;
  -webkit-transition: margin-left 0.3s ease;
  -o-transition: margin-left 0.3s ease;
  transition: margin-left 0.3s ease; }
  .app-content .side-app {
    padding: 0px 30px 0 30px; }

.app-header1 {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 99;
  padding: 10px 0;
  box-shadow: none;
  border-bottom: 1px solid #e6e6eb;
  padding-right: 25px;
  padding-left: 250px;
  background: #fff !important; }
  .app-header1 .input-icon.mt-1 {
    margin-top: 2px !important; }

.app-header1__logo {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  color: #fff;
  text-align: center;
  padding: 0 15px;
  font-size: 26px;
  font-weight: 400;
  line-height: 50px; }
  .app-header1__logo:focus, .app-header1__logo:hover {
    text-decoration: none; }

.app-sidebar__toggle {
  padding: 0px 14px;
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  position: absolute; }

.app-sidebar__toggle .close-toggle,
.app-sidebar__toggle .open-toggle {
  font-size: 1.4rem;
  position: relative;
  top: 8px;
  color: #29334c; }
.app-sidebar__toggle .close-toggle {
  display: none; }

.sidebar-mini.sidenav-toggled .open-toggle {
  display: none; }
.sidebar-mini.sidenav-toggled .close-toggle {
  display: block; }

.app-sidebar__toggle i:focus, .app-sidebar__toggle i:hover {
  text-decoration: none;
  color: #29334c;
  background-color: transparent; }

.app-search {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: center;
  align-self: center;
  margin-right: 15px;
  padding: 10px 0; }

.app-sidebar {
  position: fixed;
  top: 0px;
  bottom: 0;
  left: 0;
  padding-top: 70px;
  width: 250px;
  overflow: auto;
  z-index: 9999;
  box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.04);
  background: #fff;
  border-right: 1px solid #eaedf1;
  transition: left 320ms ease, width 320ms ease; }
  .app-sidebar:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block; }
  .app-sidebar::-webkit-scrollbar {
    width: 6px; }
  .app-sidebar::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.2); }

.sidebar-mini.sidenav-toggled .app-sidebar .user-info {
  display: none; }
.sidebar-mini.sidenav-toggled.sidenav-toggled1 .app-sidebar .user-info {
  display: block; }
.sidebar-mini.sidenav-toggled .app-sidebar .user-button {
  display: none; }

.profile-img {
  position: absolute;
  top: 46px;
  right: 80px;
  display: block;
  border: 1px solid rgba(226, 212, 214, 0.7);
  border-radius: 50%;
  font-size: 10px;
  line-height: 22px;
  width: 22px;
  text-align: center;
  height: 24px;
  color: #785baa;
  background: rgba(225, 225, 225, 0.7); }

.side-menu {
  margin-bottom: 0;
  padding: 0px 0px 40px 0px; }

.side-menu__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px 25px 5px 20px;
  font-size: 14px;
  font-weight: 400;
  color: #606263;
  border-top: 1px solid rgba(237, 239, 245, 0.6); }

.side-menu .side-menu__icon {
  font-size: 15px;
  height: 30px;
  line-height: 30px;
  text-align: right;
  vertical-align: middle;
  margin-right: 0px;
  margin-left: 0px; }

.side-menu__label {
  white-space: nowrap;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  font-weight: 400; }

.slide.is-expanded [data-toggle="slide"] {
  border-bottom: 1px solid rgba(237, 239, 245, 0.6);
  border-left: 0; }
.slide .side-menu__item.active {
  border-left: 0; }

.side-menu li ul {
  background: rgba(255, 255, 255, 0.04); }

.app-sidebar .side-menu__item.active {
  color: #384364;
  background: #dfebfd;
  border-top: 1px solid #edeff5; }

.slide-menu li.active > a {
  font-weight: 400;
  background: transparent; }
  .slide-menu li.active > a i {
    color: #384364 !important; }

.app-sidebar .slide-menu .slide-item:hover,
.app-sidebar .side-menu__item:hover {
  color: #384364; }

.slide-menu li ul li a {
  font-size: 12px !important;
  font-weight: 300; }

.slide-menu li.active > a:hover {
  background: rgba(255, 255, 255, 0.02);
  color: #384364 !important; }

.app-sidebar .search-element {
  position: relative; }
  .app-sidebar .search-element .Search-icon {
    top: 7px !important; }

.slide.is-expanded .slide-menu {
  display: block !important; }
.slide.is-expanded .angle {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }

.slide-menu {
  display: none;
  padding: 0px;
  font-size: 0.8rem !important;
  padding-left: 2.2rem; }

.slide-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 7px !important;
  font-size: 1em;
  color: rgba(56, 67, 100, 0.72);
  border-bottom: 1px solid rgba(255, 255, 255, 0);
  position: relative; }
  .slide-item .icon {
    margin-right: 5px; }

.angle {
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  font-size: 16px; }

.submenu-list {
  margin-left: 1.5rem;
  margin-bottom: 0; }

.slide.submenu a {
  color: #cbd7ef;
  padding: 7px 0;
  margin: 0; }

.toggle-menu .slide.is-expanded .angle {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }

.app-sidebar .toggle-menu .side-menu__item.active {
  color: #6bb2f5 !important;
  background: rgba(234, 235, 243, 0.3);
  border-radius: 3px; }
.app-sidebar .toggle-menu .side-menu__item:hover {
  background: rgba(234, 235, 243, 0.3);
  color: #6bb2f5 !important; }
.app-sidebar .toggle-menu .side-menu__item.active:hover .side-menu__icon {
  color: #6bb2f5 !important; }

.toggle-menu.side-menu {
  padding: 0 8px 0 8px; }
  .toggle-menu.side-menu li a {
    border-top: 1px solid rgba(255, 255, 255, 0.05); }
  .toggle-menu.side-menu li ul li a {
    border-top: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.01);
    padding: 6px 7px;
    color: #000;
    font-size: 13px; }
  .toggle-menu.side-menu li ul li:last-child a {
    border-bottom: 0; }

.app-sidebar.toggle-sidebar {
  width: 250px; }

.side-menu h3 {
  color: #384364;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 10px;
  margin-bottom: 0.4rem;
  padding-top: 2rem;
  font-weight: 700;
  border-top: 1px solid rgba(237, 239, 245, 0.6);
  padding-left: 20px; }

.sidebar-mini.sidenav-toggled .app-sidebar .side-menu h3 {
  display: none; }

@media print {
  .app-content {
    margin: 0;
    padding: 0;
    background-color: #fff; }

  .app-header1,
  .app-sidebar {
    display: none; } }
@media (min-width: 992px) {
  .sidebar-mini.sidenav-toggled .angle {
    display: none; }
  .sidebar-mini.sidenav-toggled .app-content {
    margin-left: 70px; }
  .sidebar-mini.sidenav-toggled .app-sidebar {
    left: 0;
    width: 70px;
    overflow: hidden; }
    .sidebar-mini.sidenav-toggled .app-sidebar .side-menu__item.active {
      color: #fff; }
    .sidebar-mini.sidenav-toggled .app-sidebar:hover {
      overflow: visible; }
  .sidebar-mini.sidenav-toggled .side-menu__item:hover {
    overflow: visible; }
    .sidebar-mini.sidenav-toggled .side-menu__item:hover .side-menu__label {
      opacity: 0; }
    .sidebar-mini.sidenav-toggled .side-menu__item:hover + .slide-menu {
      visibility: visible; }
  .sidebar-mini.sidenav-toggled .side-menu__label {
    display: block;
    position: absolute;
    top: 0;
    left: 50px;
    margin-left: -3px;
    opacity: 0; }
  .sidebar-mini.sidenav-toggled .slide:hover .side-menu__label {
    opacity: 0; }
  .sidebar-mini.sidenav-toggled .slide .side-menu__label {
    border-bottom-right-radius: 0; }
  .sidebar-mini.sidenav-toggled .slide-menu {
    position: absolute;
    left: 50px;
    min-width: 180px;
    padding: 12px 0;
    opacity: 0;
    border-bottom-right-radius: 43x;
    z-index: 9;
    visibility: hidden; }

  .app-content {
    margin-left: 250px; }
    .app-content.toggle-content {
      margin-left: 250px; }

  .sidenav-toggled .side-menu__icon {
    margin-right: 0;
    margin: 0 auto; }
  .sidenav-toggled .side-menu__item {
    margin-left: 0;
    padding: 8px 20px; }
  .sidenav-toggled.sidenav-toggled1 .side-menu__item {
    padding: 5px 25px 5px 20px; }

  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .app-sidebar {
    width: 250px; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .angle,
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .app-sidebar .side-menu h3 {
    display: block; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .slide-menu {
    position: inherit;
    visibility: visible;
    opacity: inherit !important;
    z-index: 10;
    cursor: pointer; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .app-sidebar:hover {
    overflow: visible;
    opacity: inherit; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .side-menu__item:hover {
    overflow: visible;
    opacity: inherit; }
    .sidebar-mini.sidenav-toggled.sidenav-toggled1 .side-menu__item:hover .side-menu__label {
      opacity: inherit; }
    .sidebar-mini.sidenav-toggled.sidenav-toggled1 .side-menu__item:hover + .slide-menu {
      visibility: visible;
      opacity: inherit; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .slide:hover .side-menu__label {
    opacity: inherit; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .side-menu__item {
    position: relative;
    display: flex !important;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    opacity: inherit; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .side-menu__label {
    white-space: nowrap;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    font-weight: 400;
    display: flex;
    top: 0;
    left: 0;
    margin-left: 10px;
    opacity: inherit;
    position: relative; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .toggle-menu.side-menu {
    padding: 0 8px 0 8px; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .slide-menu {
    padding: inherit;
    padding-left: 2.2rem; } }
@media (max-width: 991px) {
  .app-sidebar__overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1; }

  .app-sidebar__toggle {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1; }

  .app-content {
    min-width: 100%; } }
@media (max-width: 480px) {
  .app-content {
    padding: 15px; }

  .app-breadcrumb {
    margin-top: 10px; }

  .app-title p {
    display: none; }

  .app-sidebar .siderbar-tabs .tabs-menu ul li {
    width: auto !important; }
    .app-sidebar .siderbar-tabs .tabs-menu ul li a {
      width: auto !important; } }
@media (min-width: 481px) and (max-width: 991px) {
  .sidenav-toggled .app-sidebar__user .avatar-xl {
    width: 3rem !important;
    height: 3rem !important;
    line-height: 2rem;
    font-size: 1rem;
    margin-bottom: 0; }

  .sidebar-mini.sidenav-toggled .app-sidebar .user-info {
    display: block; } }
.sidebar-navs a {
  background: #fff;
  border: 1px solid #eaedf1 !important;
  border-radius: 50%;
  padding: 0.7em !important;
  font-size: 15px; }

@media (min-width: 739px) {
  .sidebar-mini.sidenav-toggled .sidebar-navs {
    display: none; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .sidebar-navs {
    display: block; } }
.sidemenu-icon {
  color: rgba(56, 67, 100, 0.5);
  font-size: 13px;
  padding-right: 5px; }

.app-sidebar .sidebar-navs {
  padding: 0 10px 10px 10px; }

.header-style1 {
  width: 250px;
  height: 70px;
  padding: 14px 15px;
  margin-top: -10px;
  margin-bottom: -10px;
  padding-left: 10px; }
  .header-style1 .header-brand-img.mobile-logo {
    display: none; }

.sidenav-toggled .header-style1 .header-brand-img.mobile-logo {
  display: flex;
  margin-top: -15px; }

.side-menu li .side-menu__label, .side-menu li.slide .side-menu__label {
  margin-left: 10px; }

.app-sidebar__toggle a:hover {
  color: #29334c; }

.sub-slide2.is-expanded .child-sub-menu2 {
  display: block; }

.child-sub-menu2 {
  display: none;
  padding: 0px;
  font-size: 0.8rem !important;
  margin-left: 1.5rem; }

.sub-slide.is-expanded .child-sub-menu {
  display: block !important; }

.child-sub-menu {
  display: none;
  padding: 0px;
  font-size: 0.8rem !important;
  margin-left: 1.5rem; }

.main-sidebar-header {
  height: 71px;
  padding: 15px 20px;
  width: 250px;
  background: #fff;
  border-bottom: 1px solid #e6e6eb;
  position: fixed;
  border-right: 1px solid #e6e6eb;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  transition: left 320ms ease, width 320ms ease;
  outline: none; }

@media (min-width: 992px) {
  .app.sidebar-mini.sidenav-toggled .main-sidebar-header {
    padding: 15px 17px;
    width: 70px; }

  .app.sidebar-mini.sidenav-toggled .app-header1 {
    padding-left: 70px; }

  .app.sidebar-mini.sidenav-toggled.sidenav-toggled1 .main-sidebar-header {
    padding: 15px 20px;
    width: 250px; }

  .app-header1 .header-style1 {
    display: none; }

  .sidebar-mini.sidenav-toggled .header-style1 {
    width: 70px;
    padding: 10px 15px; }
    .sidebar-mini.sidenav-toggled .header-style1 .header-brand .desktop-logo {
      display: none; } }
.main-logo {
  display: flex;
  align-items: center;
  position: relative;
  height: 2.5rem;
  margin: 0 auto;
  justify-content: center;
  text-align: center; }

@media (max-width: 991px) {
  .main-sidebar-header {
    display: none; }

  .app-header1 {
    padding: 10px  0 !important; }

  .header-right-icons .navbar-toggler-icon {
    width: auto;
    height: auto; }

  .app-sidebar__toggle {
    padding: 11px 14px; }

  .app-sidebar__toggle .close-toggle,
  .app-sidebar__toggle .open-toggle {
    top: 0; }

  .app .app-sidebar {
    padding-top: 0;
    margin-top: 70px; } }
@media (max-width: 991px) {
  .app-content .side-app {
    padding: 0px 30px 0 30px; } }
.sub-slide-show .side-menu__label,
.sub-slide2-show .side-menu__label {
  font-weight: inherit; }

@media (min-width: 992px) {
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .side-menu__item.sub-slide-show {
    display: flex;
    align-items: center;
    padding: 7px;
    font-size: 1em;
    position: relative; }
  .sidebar-mini.sidenav-toggled.sidenav-toggled1 .side-menu__item.sub-slide2-show {
    display: flex;
    align-items: center;
    padding: 7px;
    font-size: 12px;
    font-weight: 300;
    position: relative; } }
@media (min-width: 992px) {
  .app.sidebar-mini .app-sidebar .main-sidebar-header .header-brand-img.desktop-logo {
    display: block; }
  .app.sidebar-mini .app-sidebar .main-sidebar-header .header-brand-img.mobile-logo, .app.sidebar-mini .app-sidebar .main-sidebar-header .header-brand-img.desktop-dark, .app.sidebar-mini .app-sidebar .main-sidebar-header .header-brand-img.mobile-dark {
    display: none; }
  .app.sidebar-mini.sidenav-toggled .app-sidebar .main-sidebar-header .header-brand-img.mobile-logo {
    display: block; }
  .app.sidebar-mini.sidenav-toggled .app-sidebar .main-sidebar-header .header-brand-img.desktop-logo, .app.sidebar-mini.sidenav-toggled .app-sidebar .main-sidebar-header .header-brand-img.desktop-dark, .app.sidebar-mini.sidenav-toggled .app-sidebar .main-sidebar-header .header-brand-img.mobile-dark {
    display: none; }
  .app.sidebar-mini.sidenav-toggled.sidenav-toggled1 .app-sidebar .main-sidebar-header .header-brand-img.desktop-logo {
    display: block; }
  .app.sidebar-mini.sidenav-toggled.sidenav-toggled1 .app-sidebar .main-sidebar-header .header-brand-img.mobile-logo, .app.sidebar-mini.sidenav-toggled.sidenav-toggled1 .app-sidebar .main-sidebar-header .header-brand-img.desktop-dark, .app.sidebar-mini.sidenav-toggled.sidenav-toggled1 .app-sidebar .main-sidebar-header .header-brand-img.mobile-dark {
    display: none; } }
@media (max-width: 991.98px) {
  .app.sidebar-mini .app-header1 .header-style1 .header-brand-img.desktop-logo {
    display: block; }
  .app.sidebar-mini .app-header1 .header-style1 .header-brand-img.desktop-dark {
    display: none; } }
/********************Start rtl*******************/
@media (min-width: 992px) {
  .rtl.app.sidenav-toggled .app-content {
    margin-left: inherit;
    margin-right: 0; }
  .rtl.app.sidenav-toggled .app-sidebar {
    left: auto;
    right: -300px; } }
@media (max-width: 991px) {
  .rtl.app .app-sidebar {
    left: auto;
    right: -300px; }
  .rtl.app.sidenav-toggled .app-content {
    margin-left: inherit;
    margin-right: 0; }
  .rtl.app.sidenav-toggled .app-sidebar {
    left: auto;
    right: 0; }
  .rtl.app.sidenav-toggled .side-menu__item {
    margin-left: inherit;
    margin-right: 0; } }
.rtl .app-header1 {
  padding-right: 250px;
  padding-left: 25px; }
.rtl .app-sidebar {
  left: auto;
  right: 0;
  border-right: 0;
  border-left: 1px solid #eaedf1;
  transition: right 320ms ease, width 320ms ease; }
.rtl .profile-img {
  right: auto;
  left: 80px; }
.rtl .side-menu__item {
  padding: 5px 20px 5px 25px; }
.rtl .side-menu .side-menu__icon {
  text-align: left; }
.rtl .slide.is-expanded [data-toggle="slide"] {
  border-left: inherit;
  border-right: 0; }
.rtl .slide .side-menu__item.active {
  border-left: inherit;
  border-right: 0; }
.rtl .slide-menu {
  padding-left: inherit;
  padding-right: 2.2rem; }
.rtl .slide-item .icon {
  margin-right: auto;
  margin-left: 5px; }
.rtl .side-menu h3 {
  padding-left: inherit;
  padding-right: 20px; }
@media (min-width: 992px) {
  .rtl.sidebar-mini.sidenav-toggled .app-content {
    margin-left: auto;
    margin-right: 70px; }
  .rtl.sidebar-mini.sidenav-toggled .app-sidebar {
    left: auto;
    right: 0; }
  .rtl.sidebar-mini.sidenav-toggled .side-menu__label {
    left: auto;
    right: 50px;
    margin-left: auto;
    margin-right: -3px; }
  .rtl.sidebar-mini.sidenav-toggled .slide-menu {
    left: auto;
    right: 50px; }
  .rtl .app-content {
    margin-left: auto;
    margin-right: 250px; }
    .rtl .app-content.toggle-content {
      margin-left: auto;
      margin-right: 250px; }
  .rtl.sidenav-toggled .side-menu__icon {
    margin-right: auto;
    margin-left: 0; }
  .rtl.sidenav-toggled .side-menu__item {
    margin-left: auto;
    margin-right: 0; }
  .rtl.sidenav-toggled.sidenav-toggled1 .side-menu__item {
    padding: 5px 20px 5px 25px; }
  .rtl.sidebar-mini.sidenav-toggled.sidenav-toggled1 .side-menu__label {
    left: auto;
    right: 0;
    margin-left: auto;
    margin-right: 10px; }
  .rtl.sidebar-mini.sidenav-toggled.sidenav-toggled1 .slide-menu {
    padding-left: inherit;
    padding-right: 2.2rem; } }
.rtl .sidemenu-icon {
  padding-right: inherit;
  padding-left: 5px; }
.rtl .header-style1 {
  padding-left: inherit;
  padding-right: 10px; }
.rtl .side-menu li .side-menu__label, .rtl .side-menu li.slide .side-menu__label {
  margin-left: auto;
  margin-right: 10px; }
.rtl .child-sub-menu2 {
  margin-left: auto;
  margin-right: 1.5rem; }
.rtl .child-sub-menu {
  margin-left: auto;
  margin-right: 1.5rem; }
.rtl .main-sidebar-header {
  border-right: 0;
  border-left: 1px solid #e6e6eb; }
@media (min-width: 992px) {
  .rtl.app.sidebar-mini.sidenav-toggled .app-header1 {
    padding-left: 25px;
    padding-right: 70px; } }
@media (max-width: 991px) {
  .rtl .app-header1 {
    padding-left: 25px;
    padding-right: 25px; } }
.rtl .angle {
  transform: rotate(180deg); }
.rtl .slide-item i.fa {
  transform: rotate(180deg); }

/********************End rtl*******************/
